{% extends 'layouts/base.html.twig' %}

{% block meta %}
	<meta name="description" content="Découvrez l'histoire du site ainsi que de son créateur au sein de cette page."/>
	<meta property="og:type" content="website"/>
	<meta property="og:title" content="À propos"/>
	<meta property="og:description" content="Découvrez l'histoire du site ainsi que de son créateur au sein de cette page."/>
{% endblock %}

{% block title %}À propos
{% endblock %}

{% block body %}
	<section class="container about">
		<div class="about__breadcrumbs">
			{{ wo_render_breadcrumbs() }}
		</div>
		<h1 class="title title--1 center">À propos</h1>
		<h2 class="subtitle center">Tout savoir sur le site et sur moi !</h2>

		<div class="who">
			<div class="who__image-wrapper">
				<img src="{{ asset('/uploads/avant-apres-operation-nuss.webp' | imagine_filter('ebook_big_card')) }}" alt="Avant après opération de nuss">
			</div>
			<div class="who__content">
				<h2 class="title title--2">Qui suis-je ?</h2>
				<p>Bonjour à tous, moi c’est Emilien Gts. J’ai actuellement 22 ans, et je suis le développeur / créateur / auteur / administrateur de ce site web sur le Pectus Excavatum.</p>
				<p>Comme vous pouvez le voir sur l’image de gauche, j’ai longtemps eu un Pectus Excavatum (environ 15 ans !). Mais malgré tout, j’ai réussi à m’en débarassé !</p>
			</div>
		</div>

		<div class="background">
			<h2 class="title title--2">Quel est mon parcours ?</h2>
			<div class="background__items">
				<div class="background__item">
					<div class="year">2005</div>
					<div class="content">
						<div class="title">Le début</div>
						<div>Premier contact avec le Pectus Excavatum</div>
					</div>
				</div>
				<div class="background__item">
					<div class="year">2014</div>
					<div class="content">
						<div class="title">La décision</div>
						<div>Consultation et chirurgie de Nuss</div>
					</div>
				</div>
				<div class="background__item">
					<div class="year">2017</div>
					<div class="content">
						<div class="title">La continuité</div>
						<div>Seconde opération de Nuss</div>
					</div>
				</div>
				<div class="background__item">
					<div class="year">2019</div>
					<div class="content">
						<div class="title">Mise en ligne</div>
						<div>Mise en ligne une fois tout redevenu stable</div>
					</div>
				</div>
				<div class="background__item">
					<div class="year">2021</div>
					<div class="content">
						<div class="title">Aujourd'hui</div>
						<div>Une vie pleine de santé sans Pectus Excavatum</div>
					</div>
				</div>
			</div>
		</div>

		<div class="why">
			<h2 class="title title--2">Pourquoi ce site ?</h2>
			<p>Pectus Excavatum FR a été pensé fin 2015 début 2016. Sont venus se mêler expériences (au travers de mon opération et de la malformation, je venais d’avoir 17 ans à l’époque) et passion pour la programmation informatique, notamment pour la programmtion web (découverte grâce à l’ISN en Terminale scientifique). Il a été fondé (du codage jusqu’à la mise en ligne) en avril 2019.</p>
		</div>

		<div class="help">
			<h2 class="title title--2">Comment est-ce que je peux t’aider ?</h2>
			<p>A travers ce site, j’ai plusieurs objectifs bien défini:</p>
			<ul>
				<li>Vous partagez mon expérience et mon point de vue sur le Pectus Excavatum, mais également la chirurgie de Nuss</li>
				<li>Vous partagez du contenu en rapport avec le Pectus Excavatum aux travers de différents supports (témoignages de personnes reliées au Pectus Excavatum, de sinterviews de chirurgiens ou même des ebooks sur différents sujets)</li>
				<li>Vous accompagnez en fonction de vos demandes, dans la mesure du possible de mon côté.</li>
			</ul>
			<p>Vous allez donc pouvoir tirer prodits de ce site de bien dès façon !</p>
		</div>

		<div class="content">
			<h2 class="title title--2">Qu'est ce que tu peux trouver sur ce site ?</h2>
			<div class="content__list">
				<a href="{{ path('blog_index') }}" class="content__item">
					<div class="image">
						<img src="https://image.flaticon.com/icons/png/512/942/942802.png" alt="">
					</div>
					<h3 class="name">Blog</h3>
				</a>
				<a href="{{ path('ebook_index') }}" class="content__item">
					<div class="image">
						<img src="https://image.flaticon.com/icons/png/512/942/942802.png" alt="">
					</div>
					<h3 class="name">Ebooks</h3>
				</a>
				<a href="{{ path('testimonial_index') }}" class="content__item">
					<div class="image">
						<img src="https://image.flaticon.com/icons/png/512/942/942802.png" alt="">
					</div>
					<h3 class="name">Témoignages</h3>
				</a>
				<a href="{{ path('ressources') }}" class="content__item">
					<div class="image">
						<img src="https://image.flaticon.com/icons/png/512/942/942802.png" alt="">
					</div>
					<h3 class="name">Ressources</h3>
				</a>
				<a href="{{ path('contact') }}" class="content__item">
					<div class="image">
						<img src="https://image.flaticon.com/icons/png/512/942/942802.png" alt="">
					</div>
					<h3 class="name">Contact</h3>
				</a>
			</div>
		</div>
	</div>
</section>{% endblock %}
